@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,300italic,300,600italic,700);@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,500,600,700,800,900);h1, h2, h3, h4, h5{font-family:'Raleway', sans-serif !important;color:#828282;text-transform:none;}
.entry h2, .entry h3{text-transform:capitalize;}
.bname{color:#e95a12;font-weight:bold;}
.wid40{width:35%;}
.entry h4{text-transform:capitalize;color:#000;margin-top:20px !important}
.home-read{margin:35px 0;text-align:center;}
.home-read > span{background:#fff none repeat scroll 0 0;border:1px solid #e2e2e2;color:#2d2d2d;font-family:"Raleway",sans-serif !important;font-size:15px;padding:15px 25px;text-transform:uppercase;font-weight:600;}
.home-read > span a{color:#2d2d2d !important;}
.home-read > span a:hover{color:#2d2d2d !important;opacity:0.7;}
.alignleft.size-full.wp-image-40{border:medium none !important;height:auto;width:auto;}
.botton1{background:#c22e33 none repeat scroll 0 0;border:1px solid #a20e13;color:#fff;margin:0;padding:7px 0;text-align:center;text-decoration:none !important;width:135px;}
.botton1:hover{background:#a20e13 none repeat scroll 0 0;border:1px solid #c22e33;color:#fff;margin:0;padding:7px 0;text-align:center;text-decoration:none !important;width:135px;text-decoration:none !important;}
.innerpage-text{color:#ca0236;font-size:16px;}
.but{float:left;margin-right:10px;width:135px;}
.but a{font-size:18px;text-decoration:none !important;width:135px;}
.alert{margin-bottom:20px;margin-top:20px;background-color:#eee !important;border:1px solid #ccc !important;}
.search .col-sm-12{margin-bottom:15px;}
h1, .h1{color:#e65a17 !important;font-size:40px !important;font-weight:700 !important;text-transform:uppercase;}
h2{text-align:center;font-size:36px;font-weight:700;color:#343434;}
.aligncenter{border:0px solid #ddd !important;margin:0px 5px !important;display:inline !important;}
.page-contentp h3{color:#fff;}
.page-id-23 a:focus{color:#282828;}
span.wpcf7-form-control-wrap{width:100%;}
embed, iframe, object, video{border:2px solid #fff !important;width:100%;}
.wid20{width:20%;}
.wid30{width:30%;}
.wid50{width:50%;}
h3{padding:0 0 0px 0;margin:0;font-weight:300;color:#343434;}
h4{padding:0 0 0px 0;margin:0;font-size:28px !important;font-weight:500 !important;color:#d4d4d4 !important;}
.footer-menu ul .sub-menu{display:none;}
.col-lg-4 pull-right social_network{width:25% !important;}
.col-lg-4{width:25% !important;}
#dvLoading{background:#fff url("images/loader.gif") no-repeat center center;height:100%;width:100%;position:fixed;z-index:9999999;margin:0px;display:none;}
.responsive-slider.flexslider .flex-control-nav{display:none;}
#searchform input[type="text"]{background:none repeat scroll 0 0 #282828;border:1px solid #494949;border-radius:0;color:#898989;line-height:30px;margin-top:15px;min-height:30px;min-width:215px;padding:0 10px;}
#searchform input[type="submit"]{background:url("images/search_bg.jpg") no-repeat scroll right center #696969 !important;border-left:medium none;border-radius:0;border-right:1px solid #696969;border-top:1px solid #696969;border-bottom:1px solid #696969;color:#898989;float:left;line-height:30px;margin-top:10px;height:30px;min-width:33px;padding:0;}
#searchform input[type="submit"]:hover{opacity:0.7;}
div#Social_Media img:hover{opacity:0.7;}
.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha-64{border:solid 1px #ccc;height:30px;margin-bottom:5px;}
a{color:#282828;text-decoration:none;}
div.wpcf7-validation-errors{border:2px solid #FF0000;}
.read-more{background-color:#FFFFFF;border:2px solid #D6D6D6;border-radius:15px;display:inline-block;padding:5px 14px;}
.read-more:hover{background-color:#7F7F7F;border:2px solid #D6D6D6;border-radius:15px;display:inline-block;padding:5px 14px;}
.read-more > a{text-decoration:none !important;}
.page-id-27 #main-middle .content-wrapper .page-content .entry{padding:20px 0 0 0;}
body{background:#fff !important;padding:0 !important;margin:0;color:#373737;line-height:24px !important;font-family:'Open Sans', sans-serif !important;overflow-x:hidden;}
p{line-height:24px;color:#373737 !important;}
.page-contentp{line-height:22px;color:#fff !important;margin:0 0 15px;}
a{outline:0 !important;color:#373737 !important;}
a:hover, a:focus{color:#373737 !important;text-decoration:underline;}
.full-post h3{font-size:14px;}
ul{list-style:none;padding:0;margin:0 0px 0 0px;}
ul li{list-style:none;padding:0;margin:0;}
.navbar-form{margin-bottom:6px;margin-top:0px !important;}
#main-top{background:#fff url(images/header_bg.jpg) repeat-x left bottom;min-height:108px;border-top:#e65a17 5px solid;width:100%;float:left;}
.alignright.size-full.wp-image-47{border:5px solid #ddd !important;}
#main-middle{background:#fff;width:100%;float:left;}
#main-bottom{width:100%;float:left;background:url(images/footer_bg.jpg) repeat-x left bottom;}
.cta{font-family:'Open Sans', sans-serif !important;font-size:20px;font-weight:500;margin-top:10px;color:#373e41;background:url(images/cta.png) no-repeat left 5px;padding:0 0 0 0px;text-align:right;display:inline;float:right;line-height:32px;}
.cta strong{font-size:28px;color:#343434;}
.cta strong a{color:#343434;text-decoration:none;}
.cta strong a:hover{text-decoration:underline;}
.logo{margin-top:20px !important;margin-bottom:10px !important;float:left;padding:0;}
.rightheader{padding:0;}
#searchform input[type="text"]{background:none repeat scroll 0 0 #434343;border:1px solid #696969;border-radius:0;color:#fff;float:left;line-height:28px;margin-bottom:10px;margin-top:10px;min-height:30px;min-width:185px;padding:0 10px;}
.banner{margin-top:25px !important;clear:both;}
.flexslider .slides{background:none repeat scroll 0% 0% rgb(0, 0, 0);text-align:center;}
.slide-title{display:none;}
.navbar-nav > li{margin:28px 0 24px;padding:0 75px 0 0 !important;}
.navbar{background-color:#383838 !important;border-bottom:1px solid #383838;float:left;min-height:69px;width:100%;}
.responsive-slider.flexslider{margin-bottom:0px !important;}
.navbar-nav > li > a{padding:0px 0 5px 0 !important;color:#adadad !important;text-transform:uppercase;font-weight:500;font-size:15px;font-family:'Raleway', sans-serif !important;}
.dropdown-menu > li > a{color:#777777 !important;font-weight:300 !important;font-family:'Raleway', sans-serif !important;text-transform:uppercase;}
.navbar-nav > li:first-child a{border:none;}
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus{background:none;color:#e65a17 !important;}
.navbar-nav > li.current-menu-item a, .navbar-nav > li.current-menu-parent a{background:none;color:#e65a17 !important;}
.socialmedia-buttons{width:auto!important;}
#Home_Services_Block{text-align:center;width:100%;background:url(images/serive_bg.jpg) no-repeat top center;margin:5px 0px 0px 0px;padding:35px 0 0px 0;float:left;}
#Home_Services_Quote{text-align:center;}
#Home_Services_Block ul{list-style:none;padding:0;margin:0;}
#Home_Services_Block ul li{list-style:none;padding:2% 15px 0 55px;width:50%;float:left;text-align:left;}
#Home_Services_Block ul li h2{font-size:25px !important;color:#383838;text-align:left;text-transform:none !important;min-height:66px;font-weight:500;}
#Home_Services_Block ul li:nth-child(1){background:url("images/icon1.png") no-repeat scroll left 32px;}
#Home_Services_Block ul li:nth-child(2){background:url("images/icon2.png") no-repeat scroll left 32px;}
#Home_Services_Block ul li:nth-child(3){background:url("images/icon3.png") no-repeat scroll left 32px;}
#Home_Services_Block ul li:nth-child(4){background:url("images/icon4.png") no-repeat scroll left 27px;}
#Home_Services_Block ul li:nth-child(5){background:url("images/icon5.png") no-repeat scroll left 30px;}
#Home_Services_Block ul li:nth-child(6){background:url("images/icon6.png") no-repeat scroll left 30px;}
#Home_Services_Block ul li:nth-child(7){background:url("images/icon1.png") no-repeat scroll left 30px;}
#Home_Services_Block ul li:nth-child(8){background:url("images/icon1.png") no-repeat scroll left 30px;}
#Home_Services_Block ul li:nth-child(9){background:url("images/icon1.png") no-repeat scroll left 30px;}
#Serives_Block{background:#a2c01e url(images/services-bg.jpg) repeat-x top center;min-height:200px;padding:35px 0 0;width:100%;margin-top:-22px;color:#fff;}
#Serives_Block h3{color:#fff;font-size:24px;padding:0;margin:0;}
#Home_Services_Block ul.subbulletlist li{background:url("images/arrow.png") no-repeat scroll left center rgba(0, 0, 0, 0);list-style:outside none none;margin:0 0 5px;min-height:auto;padding:0 0 0 25px;width:100%;}
.page-content ul li{background:url("images/arrow.png") no-repeat scroll left 5px rgba(0, 0, 0, 0);list-style:none outside none;margin:0 0 5px;padding:0 0 0 25px;}
.page-content{padding:0 0 15px 0;}
.page-content table, .page-content td{border:none;padding:0;margin:0;}
.page-content td{display:table-cell;padding:10px 15px 0 0;vertical-align:top;width:33.3%;}
.terms{margin-bottom:20px;}
th, td, table{border:1px solid #ddd;}
table{background-color:transparent;max-width:100%;}
table{border-collapse:collapse;}
.page-content a{text-decoration:underline;color:#282828;cursor:Pointer;}
.page-content a:hover{text-decoration:none !important;color:#282828;}
.content-wrapper{background:#e95a12;color:#d4d4d4;padding:0 0 0px 0;width:100%;float:left;border-top:0px solid #d3ac11;}
.content-wrapper .page-content h1{color:#fff !important;text-transform:uppercase;font-weight:700;font-size:46px !important;background:url('images/heading.jpg') no-repeat scroll left top transparent;display:inline;padding:31px 0px 27px 29px;margin:0px 0px 20px;float:left;width:100%;text-align:left;}
@media screen and (-webkit-min-device-pixel-ratio:0){.content-wrapper .page-content h1{color:#fff !important;text-transform:uppercase;font-weight:600;font-size:46px !important;background:url('images/heading.jpg') no-repeat scroll left top transparent;display:inline;padding:31px 0px 27px 29px;margin:0px 0px 20px;float:left;width:100%;text-align:left;}
}
.content-wrapper p, .content-wrapper td, .content-wrapper li, .content-wrapper p a, .content-wrapper p a:hover{color:#373737;}
.page-content td{padding:10px;border:1px solid #ccc !important;}
.page-content input[type="text"]{background:none;border:1px solid #bbb !important;padding:2px 5px;margin:0 0 5px;width:100%;float:none;height:30px;}
.wpcf7-form-control.wpcf7-captchar{width:100% !important;}
.page-content input[type="submit"], #Home_Services_Block a, .read-more{background:none repeat scroll 0 0 #373737 !important;border:medium none !important;border-radius:0 !important;color:#FFFFFF;margin:0 15px 0 0;padding:5px 10px !important;text-decoration:none;}
.serivces{margin-bottom:25px;}
.read-more a{color:#fff !important;}
.navbar-brand{color:#fff !important;}
#Home_Services_Block a:hover, .page-content input[type="submit"]:hover, .read-more:hover{margin:0 15px 0 0;padding:5px 10px;background:#525252 !important;border:none;color:#fff;}
.page-content label{float:none;font-weight:normal;padding:0;width:100%;margin:0;}
.our-service .col-sm-6:first-child{padding:0 2% 0 0;}
.our-service .col-sm-6{padding:0;}
.fan{width:100%;}
.page-id-31 .page-content h3{margin-top:0px;}
.fan > label{display:none;}
.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha{float:left;width:auto;}
.captcha{float:left;}
.page-content textarea{background:none;border:1px solid #bbb !important;padding:2px 5px;margin:0 14px 0 0;height:65px;width:100%;float:none;}
span.wpcf7-not-valid-tip{background:none repeat scroll 0 0 #FFFFFF;border:1px solid #FF0000;float:none;font-size:11px;left:0;padding:2px;position:absolute;top:-5px;width:100%;z-index:100;}
.captcha .wpcf7-not-valid-tip{top:0 !important;}
.entry-meta{display:none;}
.page-content footer{display:none;}
.about-info .textwidget > p{text-align:center;}
.aligncenter.size-full.wp-image-105{border:medium none !important;height:auto;width:auto;}
.bottom{width:100%;float:left;background:#ffffff;padding:10px 0 30px;}
.page-content h2{text-align:center;font-weight:400;color:#e95a12;padding:0px 0 10px 0;font-size:48px;}
.widgettitle{text-align:center;font-weight:700;color:#e95a12;padding:0px 0 10px 0;font-size:40px;text-transform:uppercase;}
.bottom h2{text-align:center;font-size:40px;font-weight:700;color:#e95a12;padding:0 0 10px 0;text-transform:uppercase;}
.bottom .text-align{text-align:center;background:url(images/about.jpg) no-repeat center bottom;margin:0 0 20px;padding:0 0 50px;}
.footer-menu{background:url(images/footer_menu_bg.jpg) repeat-x left top #272525;float:left;width:100%;padding:22px 0 20px;border-top:solid 0px #454545;}
footer{background:url(images/footer_bg.jpg) repeat-x left top #272525;float:left;width:100%;padding:0px 0px;}
footer .col-lg-6, .footer-block .col-lg-6{padding:0 15px 0 0;}
footer .footer-line{padding:30px 0 10px 0px;}
.footer-block, .col-lg-6 h2{padding:0;}
.footer-block, .col-lg-6 ul{list-style:none;padding:0;margin:0;}
.footer-block, .col-lg-6 ul li{list-style:none;padding:0;margin:0;background:none;}
.read{background:url(images/read_more.jpg) repeat-x left top;height:34px;line-height:34px;text-align:center;color:#000;padding:0 10px;border-radius:10px;display:inline-block;margin-top:10px;}
.read:hover{text-decoration:underline !important;color:#000;}
.nav-collapse .pull-right{width:256px !important;}
.contact-info h3{font-size:34px;background:url(images/line.jpg) repeat-y right center !important;color:#e95a12;font-weight:600;text-transform:capitalize;padding:90px 25px 90px 0;margin:0 30px 0 0;}
.contact-info table{border:none;padding:0;margin:0;}
.contact-info td .contact-info td:first-child{}
.contact-info td, .contact-info p{border:none;padding:5px 0 5px 0;margin:0;color:#fff !important;line-height:22px;}
.alignright.size-full.wp-image-66{border:solid 5px #191919 !important;}
img.alignleft, img.alignright{margin-bottom:15px !important;border:5px solid #ddd !important;}
.contact-info td a, .contact-info p a{color:#fff !important;text-decoration:underline;}
.contact-info td a:hover, .contact-info p a:hover{text-decoration:none;}
.contact-info td strong, .contact-info p strong{color:#fff;}
#Social_Media h2{float:left;font-size:12px;font-style:italic;line-height:35px;margin:0;padding:0 15px 0 0;text-transform:none;}
#Social_Media ul li{float:right;display:inline-flex;}
.menu ul{margin:0px -10px 5px 0px;text-align:left;width:100%;}
.menu ul li{border-left:1px solid #fff;display:inline-block;padding:0 10px 0 15px;line-height:10px !important;}
.menu ul li:first-child{background:none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;border:medium none !important;padding-left:0;}
.menu ul li a{color:#fff !important;padding:0;text-decoration:none;line-height:13px !important;text-transform:none;}
.menu li a:hover{color:#e95a12 !important;text-decoration:none !important;}
.menu li.current-menu-item a{color:#e95a12 !important;text-decoration:none;text-transform:none;}
.menu li.current-menu-item a:hover{color:#e95a12;text-decoration:none;}
.responsive-slider.flexslider .flex-direction-nav li a{background:url("images/slider-nav.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;}
.flex-direction-nav li .prev{left:13% !important;}
.responsive-slider.flexslider .flex-direction-nav li .next{right:13% !important;}
.slideshowlink{display:none;}
.page-content #searchform input[type="text"]{width:32%;float:left;}
.col-lg-8.menu.pull-left{width:auto;}
.copyright{text-align:left !important;float:left;width:100%;color:#fff !important;}
.current_page_item a, .current-menu-parent > a{color:#FA5455;}
.dropdown-menu{background:#1E1E1E !important;padding:0px !important;margin-top:0px !important;}
.dropdown-menu a{border:medium none;padding:10px 20px !important;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > li.current_page_item a{background-color:#1E1E1E !important;background-image:none !important;color:#098140 !important;}
article h2{text-align:left !important;}
.searchform{clear:both;float:right;}
.nav li.dropdown:hover .dropdown-menu{display:block;}
@media screen and (-webkit-min-device-pixel-ratio:0){#searchform input[type="text"]{line-height:16px;}
}
@media screen and (max-width:580px){.menu ul li{padding:0 5px 0 7px;}
.content-wrapper .page-content h2{font-size:42px !important;background:url("images/heading.jpg") no-repeat scroll left top transparent;display:inline;}
.footer-menu .menu{margin-bottom:5px;}
}
@media screen and (max-width:767px){.wid30{width:100% !important;}
.wid40{width:100% !important;}
.cta{font-size:17px;}
h1, .h1{font-size:40px !important;}
#Home_Services_Block ul li:nth-child(1){background:url("images/icon1.png") no-repeat scroll left 25px;}
#Home_Services_Block ul li:nth-child(2){background:url("images/icon2.png") no-repeat scroll left 25px;}
#Home_Services_Block ul li:nth-child(3){background:url("images/icon3.png") no-repeat scroll left 25px;}
#Home_Services_Block ul li h2{min-height:30px !important;}
.aligncenter{height:auto;width:100%;}
.content-wrapper .page-content h1{font-size:40px !important;}
#searchform input[type="submit"]{display:none;}
.navbar-nav > li{margin:0;}
.navbar-nav > li:last-child{border:none;}
.navbar-nav > li{padding-right:0px !important;}
.contact-info td, .contact-info p{margin:10px 0;}
.logo{margin-bottom:0 !important;margin-top:32px !important;}
.textwidget a{display:inline-block;}
.col-lg-9.menu.pull-left{width:100% !important;}
.copyright{padding-top:10px !important;text-align:center !important;}
#Social_Media ul li{display:inline !important;}
#Social_Media ul li{display:inline-flex;float:left;margin:10px 0 0;text-align:center;width:100%;}
.contact-info h3{padding:10px 25px 10px 0;}
#searchform input[type="submit"]{line-height:28px;}
.wid30{width:100% !important;}
.contact-info h3{background:none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;}
img.alignright{height:auto;}
.cta{margin-bottom:0 !important;margin-top:13px !important;}
h2{font-size:38px !important;}
.textwidget > a{display:inline-block;}
#lightbox-container-image-box{height:auto !important;}
#lightbox-container-image img#lightbox-image{height:auto !important;}
.navbar-brand:hover, .navbar-brand:focus{color:#fff !important;}
.social_network{width:100% !important;}
.copyright{color:#FFFFFF;float:left;font-size:14px;padding:0;text-align:left;width:100%;}
#Home_Services_Block ul li{list-style:none;min-height:inherit;padding:2% 15px 0 70px;width:33%;float:left;text-align:left;}
.wid20{width:100%;}
.wid30{width:100%;}
.wid50{width:100%;}
}
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait){#searchform input[type="text"]{background:#282828;border:1px solid #494949;border-radius:0;color:#898989;line-height:28px;min-height:30px;min-width:185px;padding:0 5px;float:left;margin:0 0 15px;}
.copyright{text-align:left !important;}
#searchform input[type="submit"]{margin:0 0 15px;}
}
@media (min-width:768px) and (max-width:990px){.logo{margin-top:32px !important;}
iframe{margin-left:15px;}
.menu ul li{padding:0 5px 0 8px;}
span.wpcf7-not-valid-tip{font-size:10px;}
.captcha{float:left;width:74%;}
.menu ul{text-align:center !important;}
.copyright{text-align:center !important;}
#Social_Media ul li{display:inline !important;float:none !important;margin:0 !important;text-align:center !important;width:auto !important;}
.navbar-form{margin-top:3px !important;}
.nav-collapse .pull-right{width:230px !important;}
.navbar-nav > li{margin:25px 0 24px;padding:0 35px 0 0 !important;}
}
@media screen and (max-width:480px){.page-content td{width:100% !important;border:none !important;padding:0 !important;display:inline !important;}
.aligncenter.size-full.wp-image-105{border:medium none !important;height:auto;width:100%;}
.col-lg-9.menu.pull-left{width:100% !important;}
.col-lg-3.pull-right.social_network{width:100% !important;}
.logoimg{width:auto;}
.cta .mobcta{font-size:35px !important;font-weight:bold !important;padding-top:14px !important;color:#343434 !important;}
.mobcta{display:inline !important;}
.cta > p{padding-bottom:10px;}
.contact-info h3{background:none !important;}
.captcha{float:left;width:79%;}
.logo{display:inline-block !important;}
h4{font-size:22px !important;}
.copyright{font-size:13px !important;text-align:center !important;}
.col-lg-8.menu.pull-left{width:100% !important;}
#Social_Media ul li{display:inline !important;}
.navbar-nav > li{margin:0;}
.cta{text-align:center;}
img.alignright{display:inline;float:right;margin:5px 0 10px 25px;width:100%!important;height:auto;}
.navbar-nav > li > .dropdown-menu{border-top-left-radius:0;border-top-right-radius:0;margin-top:0;text-align:center;width:98%;}
.wid20{width:48% !important;}
.wid30{width:50%!important;}
.wid50{width:100%!important;}
.searchform{clear:both;float:left;text-align:center;width:100%;}
#searchform input[type="submit"], #searchform input[type="text"]{float:none;}
#searchform input[type="submit"]{left:-4px;position:relative;top:0px;}
@media screen and (-webkit-min-device-pixel-ratio:0){#searchform input[type="submit"]{top:8px !important;}
}
}
@media screen and (max-width:320px){#Home_Services_Block ul li:nth-child(1){background:url("images/icon1.png") no-repeat scroll left 32px;}
#Home_Services_Block ul li:nth-child(2){background:url("images/icon2.png") no-repeat scroll left 32px;}
#Home_Services_Block ul li:nth-child(3){background:url("images/icon3.png") no-repeat scroll left 32px;}
.logoimg{width:95%;}
.logo{margin-bottom:0 !important;margin-top:5px !important;}
.captcha{width:66%;}
img.alignright{display:inline;float:right;margin:5px 0 10px 25px;width:100%!important;height:auto;}
.navbar-nav > li > .dropdown-menu{border-top-left-radius:0;border-top-right-radius:0;margin-top:0;text-align:center;width:98%;}
.wid20{width:100%!IMPORTANT;}
.wid30{width:100%!IMPORTANT;}
.wid50{width:100%!IMPORTANT;}
#Home_Services_Block ul li h2{color:#151515;font-size:21px !important;text-align:left;text-transform:none;margin-top:31px;}
.copyright{font-size:14px !important;}
.menu ul li a{font-size:14px !important;}
@media screen and (-webkit-min-device-pixel-ratio:0){#searchform input[type="submit"]{top:8px !important;}
}
}
@media screen and (max-width:768px){.wpcf7-form-control.wpcf7-captchar{width:100% !important;}
#Home_Services_Block ul li h2{font-size:21px !important;min-height:55px;}
#Social_Media ul li{text-align:center !important;}
img.aligncenter{height:auto;width:auto;}
.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha-64{margin-bottom:5px;}
#searchform input[type="submit"], #searchform input[type="text"]{float:none;}
#searchform input[type="text"]{background:none repeat scroll 0 0 #434343;border:1px solid #696969;border-radius:0;color:#fff;line-height:28px;margin-bottom:15px;margin-top:15px;min-height:30px;min-width:185px;padding:0 10px;}
#searchform input[type="submit"]{line-height:28px;}
#searchform input[type="submit"]{left:-4px;position:relative;top:0;}
h3, .h3{line-height:30px !important;}
#Home_Services_Block ul.subbulletlist li{background:url("images/arrow.png") no-repeat scroll left 5px rgba(0, 0, 0, 0);}
.footer-menu .menu{width:100%;}
.menu ul{float:left;margin:0 -10px 0 0;text-align:center;width:100%;}
copyright{padding-top:10px !important;text-align:center !important;}
.col-lg-9.menu.pull-left{width:100%;}
.col-lg-3.pull-right.social_network{width:100%;margin-top:10px;}
.cta .mobcta{font-size:28px !important;font-weight:bold !important;padding-top:2px !important;color:#343434 !important;}
.mobcta{display:inline !important;}
.cta > p{padding-bottom:10px;}
#Home_Services_Block ul li{list-style:none;min-height:219px;padding:2% 10px 0 65px;width:50%;float:left;text-align:left;}
.copyright{text-align:center !important;}
.wid20{width:25%;}
.wid30{width:30%;}
.wid50{width:45%;}
}
@media (min-width:315px) and (max-width:480px){footer .col-lg-8.menu.pull-left{width:100% !important;}
#Social_Media ul li{display:inline;}
.wid30{width:100% !important;}
.wid40{width:100% !important;}
}
.cta .deskcta{font-size:32px;font-weight:bold;padding-top:2px;}
.deskcta{font-size:14px;font-weight:500;padding-top:14px;}
.mobcta{display:none;}
@media (max-width:1024px){.mobcta{display:block;margin:0 !important;font-size:14px;font-weight:500;padding-top:14px;}
.deskcta{display:none;}
.cta .mobcta{font-size:28px !important;font-weight:bold !important;padding-top:2px !important;color:#343434 !important;}
.mobcta{display:inline !important;}
.cta > p{padding-bottom:0px;}
}
@media screen and (-webkit-min-device-pixel-ratio:0) and (min-width:768px) and (max-width:800px){#searchform input[type="submit"]{left:-4px;position:relative;top:9px;}
}